From 3410b17afb4ff13abf79669d545d90b98f98b329 Mon Sep 17 00:00:00 2001
From: Dominic Hargreaves <dom@earth.li>
Date: Wed, 27 Mar 2013 23:42:04 +0000
Subject: Reference correct local directory for Debian

Forwarded: not-needed
Patch-Name: debianize_docs_local.diff
---
 docs/customizing/styling_rt.pod    | 6 +++---
 docs/extending/clickable_links.pod | 4 ++--
 docs/initialdata.pod               | 2 +-
 3 files changed, 6 insertions(+), 6 deletions(-)

diff --git a/docs/customizing/styling_rt.pod b/docs/customizing/styling_rt.pod
index a744bb0..12e6e5f 100644
--- a/docs/customizing/styling_rt.pod
+++ b/docs/customizing/styling_rt.pod
@@ -93,7 +93,7 @@ default CSS styles, via the C<@CSSFiles> configuration option.  To add
 an extra CSS file, for example F<my-site.css>, create the local overlay
 directory:
 
-    $ mkdir -p local/static/css/
+    $ mkdir -p /usr/local/share/request-tracker4/static/css/
 
 And place your F<my-site.css> file in it.  Finally, adjust your
 C<@CSSFiles> in your F<RT_SiteConfig.pm>:
@@ -118,8 +118,8 @@ local modifications to RT. Run the following commands in your
 C</opt/rt4> directory (or wherever your RT is installed) to get
 started:
 
-    $ mkdir -p local/static/css/localstyle
-    $ cp -R share/static/css/rudder/* local/static/css/localstyle/
+    $ mkdir -p /usr/local/share/request-tracker4/static/css/localstyle
+    $ cp -R /usr/share/request-tracker4/static/css/rudder/* /usr/local/share/request-tracker4/static/css/localstyle/
 
 You can call your "localstyle" directory whatever you want and you don't
 have to copy the rudder theme to start from, but it's a good place to
diff --git a/docs/extending/clickable_links.pod b/docs/extending/clickable_links.pod
index d52ea59..89a744a 100644
--- a/docs/extending/clickable_links.pod
+++ b/docs/extending/clickable_links.pod
@@ -54,7 +54,7 @@ arbitrary HTML.
 
 To extend the list of actions with your own types of data, use the
 provided callback. Specifically, create the file
-F<local/html/Callbacks/MyCallbacks/Elements/MakeClicky/Default>.
+F</usr/local/share/request-tracker4/html/Callbacks/MyCallbacks/Elements/MakeClicky/Default>.
 
 It will be called with the following arguments:
 
@@ -130,7 +130,7 @@ groups of your regexps are passed to action.
 
 =head2 Custom MakeClicky action example
 
-Create a new file F</opt/rt4/local/html/Callbacks/MyCallbacks/Elements/MakeClicky/Default>
+Create a new file F</usr/local/share/request-tracker4/html/Callbacks/MyCallbacks/Elements/MakeClicky/Default>
 with the content:
 
   <%ARGS>
diff --git a/docs/initialdata.pod b/docs/initialdata.pod
index 36cd34d..eeab278 100644
--- a/docs/initialdata.pod
+++ b/docs/initialdata.pod
@@ -24,7 +24,7 @@ of one another while the top level initialdata file is for fresh RT installs.
 Extensions may also ship with database changes in such files.  You may find
 some in your install with:
 
-    find local/plugins -name initialdata -or -name content
+    find /usr/local/share/request-tracker4/plugins -name initialdata -or -name content
 
 =head1 What can be in an initialdata file?
 
